﻿.login-container {
    box-shadow: 4px 8px rgba(0, 0, 0, 0.3);
    background: white;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(30px);
    border: 5px solid rgba(255, 255, 255, 0.25);
    border-radius: 15px; /* Cambia a esquinas suavemente redondeadas */
    z-index: 1;
}

.logoOver {
    top: -5rem; /* Ajusta la posición del logo hacia arriba */
    left: 50%;
    margin-bottom: -4rem;
    transform: translateX(-50%);
    position: relative;
    background: white;
    border: 5px solid #FF6201;
    border-radius: 15px; /* Cambia a esquinas suavemente redondeadas */
    padding: 2.5% 5%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Opcional: agrega un sombreado suave */
}

.form-checkbox:checked + .checkbox-custom svg {
    display: block;
}

.form-checkbox:checked + .checkbox-custom {
    border-color: #2563eb;
    background-color: #2563eb;
}

.checkbox-custom {
    background-color: white;
}

    .checkbox-custom:hover {
        border-color: #0479c3;
    }

.system-name {
    margin-top: 0;
    margin-bottom: 1px;
    text-align: center;
    letter-spacing: 8px;
    font-weight: bold;
    font-size: 48px;
    color: #FF6201;
}

.system-name2 {
    margin-bottom: 1px;
    text-align: center;
    font-weight: bolder;
    color: #005b9f;
    font-size: 32px;
}

.h2 {
    font-family: Monserrat, sans-serif;
    font-size: 24px;
}

.login-container {
    box-shadow: 4px 8px rgba(0, 0, 0, 0.3);
    background: white;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(30px);
    border: 5px solid rgba(255, 255, 255, 0.25);
    border-radius: 15px; /* Cambia a esquinas suavemente redondeadas */
    z-index: 1;
}

.logoOver {
    top: -5rem; /* Ajusta la posición del logo hacia arriba */
    left: 50%;
    margin-bottom: -4rem;
    transform: translateX(-50%);
    position: relative;
    background: white;
    border: 5px solid #FF6201;
    border-radius: 15px; /* Cambia a esquinas suavemente redondeadas */
    padding: 2.5% 5%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Opcional: agrega un sombreado suave */
}

.form-checkbox:checked + .checkbox-custom svg {
    display: block;
}

.form-checkbox:checked + .checkbox-custom {
    border-color: #2563eb;
    background-color: #2563eb;
}

.checkbox-custom {
    background-color: white;
}

    .checkbox-custom:hover {
        border-color: #0479c3;
    }

.system-name {
    margin-top: 0;
    margin-bottom: 1px;
    text-align: center;
    letter-spacing: 8px;
    font-weight: bold;
    font-size: 48px;
    color: #FF6201;
}

.system-name2 {
    margin-bottom: 1px;
    text-align: center;
    font-weight: bolder;
    color: #005b9f;
    font-size: 32px;
}

.h2 {
    font-family: Monserrat, sans-serif;
    font-size: 24px;
}
